.c-spec-title {
	color: #aaaaaa!important;
}

.c-spec-title:active {
	color: #BE2222;
}
.c-spec-desc{
	color: #c5c3c6;
}

.cbp-gallery {
    position: relative;
    margin: 0 auto;
    z-index: 1;
}

.cbp-gallery .cbp-lightbox img {
    display: block;
    border: 0;
    width: 100%;
}

.cbp-gallery .cbp-lightbox img {
    
}